main.floors.MT1=
{
    "floorId": "MT1",
    "title": "魔塔 第01层",
    "name": "第 1 层",
    "width": 13,
    "height": 13,
    "map": [
    [  1,  1,  1,  1,  1,  1,  1,  1,  1,  1,  1,  1,  1],
    [  1, 87,  0,201,202,201,  0,  0,  0,  0,  0,  0,  1],
    [  1,  1,  1,  1,  1,  1,  1,  1,  1,  1,  1,  0,  1],
    [  1, 31,  0,  0, 81,  0,  1, 27, 21,  0,  1,  0,  1],
    [  1,  0,209,  0,  1,  0,  1, 28, 31,  0,  1,  0,  1],
    [  1,  1, 81,  1,  1,  0,  1,  1,  1, 81,  1,  0,  1],
    [  1, 21,  0,  0,  1,  0, 81,205,217,205,  1,  0,  1],
    [  1,  0,210,  0,  1,  0,  1,  1,  1,  1,  1,  0,  1],
    [  1,  1, 81,  1,  1,  0,  0,  0,  0,  0,  0,  0,  1],
    [  1,  0,  0,  0,  1,  1, 86,  1,  1,  1, 81,  1,  1],
    [  1, 31,  0, 21,  1, 25, 73,127,  1,  0,205,  0,  1],
    [  1, 31,  0, 21,  1, 46,  0, 45,  1,201, 32,201,  1],
    [  1,  1,  1,  1,  1,  1,  1,  1,  1,  1,  1,  1,  1]
],
    "canFlyTo": true,
    "canFlyFrom": true,
    "canUseQuickShop": true,
    "images": [],
    "ratio": 1,
    "defaultGround": "ground",
    "bgm": "section1.mp3",
    "firstArrive": [
        {
            "type": "tip",
            "text": "游戏已重启"
        },
        {
            "type": "loadBgm",
            "name": "Ending.mp3"
        },
        {
            "type": "loadBgm",
            "name": "SkeletonA.mp3"
        },
        {
            "type": "loadBgm",
            "name": "Vampire.mp3"
        },
        {
            "type": "loadBgm",
            "name": "GreatMagicMaster.mp3"
        },
        {
            "type": "loadBgm",
            "name": "Knight.mp3"
        },
        {
            "type": "loadBgm",
            "name": "Zeno.mp3"
        },
        {
            "type": "choices",
            "text": "\t[hero]选择模式",
            "choices": [
                {
                    "text": "门用钥匙开",
                    "icon": "yellowKey",
                    "action": [
                        {
                            "type": "setValue",
                            "name": "flag:模式",
                            "value": "1"
                        }
                    ]
                },
                {
                    "text": "门用镐开",
                    "icon": "icePickaxe",
                    "action": [
                        {
                            "type": "setValue",
                            "name": "flag:模式",
                            "value": "0"
                        }
                    ]
                }
            ]
        }
    ],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "7,10": [
            "\t[作者,oldMan]楼传可以随意使用，不需要在楼梯边",
            "\t[作者,oldMan]触碰黄门后，将被传送到本层离这个门最远的一个黄门处",
            {
                "type": "if",
                "condition": "flag:模式",
                "true": [
                    "\t[作者,oldMan]那之后黄门会打开"
                ],
                "false": []
            },
            "\t[作者,oldMan]蓝钥匙换为破（黄）门镐，可以打开面前的（黄）门而不触发传送",
            "\t[hero]……你就懒得多写一个黄字吗？",
            "\t[作者,oldMan]额，我其实想再找一个黄钥匙模型的，但是没找着，所以……就这样吧",
            "\t[hero]……这两件事有关系吗？你找不到模型就摆烂？",
            "\t[作者,oldMan]总之，红钥匙就换成破墙镐了！",
            "\t[作者,oldMan]还有这两种东西都可以通过记事本兑换！",
            "\t[hero]这倒是很有用",
            "\t[作者,oldMan]然后这塔剧情半点没改，去吧勇士！"
        ]
    },
    "changeFloor": {
        "1,1": {
            "floorId": ":next",
            "stair": "downFloor",
            "time": 0
        }
    },
    "afterBattle": {},
    "afterGetItem": {},
    "afterOpenDoor": {
        "6,9": [
            "本作者的塔默认有36层暗道，有圣剑守卫，不能镐偷雪花",
            "增加了自动存档的上限，关闭了预览模式，现在允许在浏览地图的时候点击图标使用怪物手册了",
            "改善了音乐音效，删除替换了一部分过于刺耳的音效（特别点出3层）",
            "修正了楼传的按钮判定，优化了移动端体验"
        ]
    },
    "cannotMove": {},
    "bgmap": [
    [ 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 17],
    [ 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17]
],
    "fgmap": [

],
    "upFloor": [
        2,
        1
    ],
    "downFloor": [
        6,
        11
    ],
    "autoEvent": {},
    "beforeBattle": {},
    "cannotMoveIn": {}
}